import { Vue } from "vue-property-decorator";
export default class NewMessageFiles extends Vue {
    files: File[];
    getFileExtension(file: File): string;
    removeFileByIndex(index: number): void;
}
